#shortcodes-ultimate-2{
    padding:0;
}
#shortcodes-ultimate-2 > div{
    width:300px;
    margin:0px auto;
}
/* AdBox 250x250 */
.adbox250 {
	display: block;
	width: 250px;    
    height: 250px;    
}
/* AdBox 728x90 */
.adbox728 {
	position: relative;
	display: block;
	width: 728px;
	background-color: rgba(255, 255, 255, 0.75);
	margin: 0 auto 30px;
}
/* AdBox 728x90 */
.adbox728below {
	position: relative;
	display: block;
	width: 728px;
	background-color: rgba(255, 255, 255, 0.75);
	margin: 30px auto 30px;
}
/* AdBox 160x600 */
.adbox160 {
	position: absolute;
	right: -175px;
	top: auto;
	display: block;
	width: 160px;
	background-color: rgba(255, 255, 255, 0.75);
}
.adbox300{
    padding:15px 0;    
}
/* Small Player */
.paradiso-small-player {
	position: relative;
	display: flex;
	width: 100%;
	height: auto;
	clear: both;
	align-items: center;
	justify-content: flex-end;
}

.paradiso-small-player > div {
	margin-right: 15px;
	min-width: 3px;
}

.psp-onair img {
	width: 55px;
	height: auto;
}

.psp-currently-playing {
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	min-width: 200px;
}

.psp-currently-playing .currently-playing-image img {
	width: 50px;
	height: auto;
	/* object-fit: cover; */
}

.psp-currently-playing .currently-playing-info {
	position: relative;
	display: block;
	margin-left: 10px;
}

.psp-currently-playing .currently-playing-info .song-title {
	display: block;
	font-size: 15px;
	line-height: 1.33;
	color: #134898;
}

.psp-currently-playing .currently-playing-info .song-artist {
	display: block;
	font-size: 13px;
	line-height: 1.54;
	color: #888;
}

.paradiso-small-player .psp-actions {
	min-width: 90px;
}

.psp-actions a {
	text-decoration: none;
	display: inline-block;
}

.psp-actions img {
	width: 43px;
	height: 43px;
}

/* Ratings Box */
.ratings-box {
	position: relative;
	display: flex;
	width: 100%;
	height: auto;
	clear: both;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	background-color: #f4f4f4;
	border-radius: 2px;
	margin-top: 30px;
	padding: 30px;
}

.ratings-box > div {
	display: block;
	width: 100%;
	text-align: center;
}

.ratings-box .ratings-title {
	font-size: 16px;
	line-height: 1.56;
	font-weight: 600;
	color: #134898;
	margin-bottom: 5px;
}

/* Share Box */
.share-box {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-top: 30px;
}

.share-box h4 {
	font-size: 18px;
	color: #222;
	line-height: 1.39;
	font-weight: 600;
	text-transform: uppercase;
}

/* Paradiso Player */
.paradiso-player {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.paradiso-player > div {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding: 22px 15px;
}

.paradiso-player .pp-onair {
	position: relative;
	padding: 0;
	z-index: 10;
}

.pp-onair-artist {
	position: relative;
	z-index: 1;
	display: block;
	width: 100%;
	height: 250px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	background-color: #eee;
	background-image: url('../images/player/onair-artist.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.pp-onair-artist-info {
	position: absolute;
	top: 50px;
	left: auto;
	z-index: 10;
	display: block;
	width: 100%;
	height: calc(100% - 50px );
	padding: 30px;
}

.pp-onair-artist-info .pp-onair-artist-name {
	display: block;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-shadow: 2px 2px 2px rgba(19, 72, 152, 0.4);
}

.pp-onair-artist-info .pp-onair-artist-location {
	display: block;
	font-size: 14px;
	line-height: 1.43;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(19, 72, 152, 0.4);
}

.pp-currently-playing {
	border: 1px solid #ddd;
}

.pp-currently-playing .psp-actions {
	min-width: 45px;
}

.pp-currently-playing .psp-actions img {
	width: 43px;
	height: auto;
}

.pp-other-actions {
	text-align: center;
}

.pp-other-actions .pp-action {
	width: 32%;
	vertical-align: top;
	display: inline-block;
}

.pp-other-actions .pp-action img {
	width: 25px;
	height: auto;
	display: inline-block;
	clear: both;
}

.pp-other-actions .pp-action a {
	display: block;
	width: 100%;
	padding: 0 10px;
	line-height: 1.1;
	font-size: 10px;
	color: #134898;
	font-weight: 600;
	text-transform: uppercase;
}

.pp-other-actions .pp-action a span {
	margin-top: 10px;
	display: block;
}

/* Paradiso Featured Post */
.paradiso-featured-post {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
	padding: 30px;
}

.paradiso-featured-post .pfp-image {
	position: relative;
	display: block;
	width: 100%;
	height: 250px;
	clear: both;
	background-color: #eee;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.paradiso-featured-post .pfp-image .pfp-post-details {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: auto;
	padding: 15px;
}

.paradiso-featured-post .pfp-image .pfp-post-details h4 {
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	line-height: 1.17;
	margin-bottom: 10px;
	text-shadow: 2px 2px 2px rgba(19, 72, 152, 0.4);
}

.paradiso-featured-post .pfp-image .pfp-post-details a {
	display: inline-block;
	background-color: #c90707;
	border-radius: 2px;
	border: 1px solid #c90707;
	color: #fff;
	text-transform: uppercase;
	padding: 7px 20px;
	text-decoration: none;
	transition: 0.3s;
}

.paradiso-featured-post .pfp-image .pfp-post-details a:hover {
	background-color: rgba(201, 7, 7, 0.8);
}

/* Paradiso Recent Posts */
.paradiso-recent-posts {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
	padding: 30px;
}

.paradiso-recent-posts h3 {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	letter-spacing: 0.9px;
	text-transform: uppercase;
}

.prp-post h4 a {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	line-height: 1.39;
}

.prp-post p {
	font-size: 16px;
	line-height: 1.38;
	color: #888;
}

/* Paradiso AdBox Gallery */
.paradiso-adbox-gallery {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
	padding: 30px;
	padding-bottom: 0;
}

.paradiso-adbox-gallery .pag-image-link {
	display: block;
	width: 100%;
	height: 100%;
	margin-bottom: 30px;
}

.paradiso-adbox-gallery .pag-image-link img {
	display: block;
	width: 100%;
	height: auto;
}

/* Paradiso Deal Der Woche */
.paradiso-deal-der-woche {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	padding: 30px;
	margin-bottom: 30px;
}

.pddw-header {
	position: relative;
	display: flex;
	justify-content: flex-start;
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}

.pddwh-image {
	min-width: 90px;
}

.pddwh-image img {
	width: 75px;
	height: auto;
}

.pddw-content h3 {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	letter-spacing: 0.9px;
	line-height: 1.33;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

.pddw-content a {
	font-size: 16px;
	color: #9b9b9b;
	opacity: 0.9;
	text-decoration: none;
}

.pddwb-image img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 100%;
}

.pddwb-content {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #f4f4f4;
	padding: 20px;
}

.pddwb-content .pddwbc-discount {
	padding: 4px 8px;
	background-color: #134898;
	color: #fff;
	text-transform: uppercase;
}

.pddwb-content h4 {
	padding-top: 15px;
	line-height: 1;
}

.pddwb-content h4 a {
	color: #134898;
	line-height: 1.39;
	font-weight: 600;
	font-size: 18px;
}

.pddwb-content .pddwbc-oldprice,
.pddwb-content .pddwbc-newprice {
	display: inline-block;
}

.pddwb-content .pddwbc-oldprice {
	font-size: 16px;
	color: #9b9b9b;
	font-weight: 600;
	line-height: 1.26;
}

.pddwb-content .pddwbc-newprice {
	font-size: 16px;
	color: #222;
	font-weight: 600;
	line-height: 1.26;
	margin-left: 5px;
}

.pddwb-content a.button-link {
	display: inline-block;
	background-color: #c90707;
	border: 1px solid #c90707;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	padding: 7px 16px;
	text-decoration: none;
	margin-top: 20px;
}

/* Paradiso Related Posts */
.paradiso-related-posts {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	padding: 30px;
	margin-bottom: 30px;
}

.paradiso-related-posts h3 {
	font-size: 18px;
	letter-spacing: 0.9px;
	font-weight: 600;
	color: #134898;
	text-transform: uppercase;
}

.paradiso-related-posts-post {
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 30px;
}

.paradiso-related-posts-post:last-child {
	margin-bottom: 0;
}

.prpp-image {
	width: 250px;
}

.prpp-image img {
	width: 222px;
	height: auto;
}

.prpp-details {
	width: calc(100% - 250px);
}

.prpp-details h4 a {
	font-size: 18px;
	line-height: 1.39;
	color: #134898;
	font-weight: 600;
}

.prpp-details p {
	font-size: 16px;
	color: #888;
	line-height: 1.38;
}

.prpp-details p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Homepage Homepage Featured Posts */
.phpfp-main {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.phpfp-main .phpfpm-image {
	position: relative;
	display: block;
	width: 100%;
	height: 329px;
	background-color: #eee;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

.phpfp-main img {
	width: 100%;
}

.phpfp-main .phpfpm-content {
	padding: 20px;
	min-height: 88px;
}

.phpfp-main .phpfpm-content h2,
.phpfp-main .phpfpm-content a {
	font-size: 18px;
	color: #134898;
	font-weight: 600;
	line-height: 1.39;
	padding: 0;
	margin: 0;
}

.phpfp-secondary .phpfps-post {
	position: relative;
	display: flex;
	width: 100%;
	height: 195px;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.phpfp-secondary .phpfps-post .phpfpsp-image {
	position: relative;
	display: block;
	width: 160px;
	height: 100%;
	background-color: #eee;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

.phpfp-secondary .phpfps-post .phpfpsp-content {
	position: relative;
	display: block;
	width: calc(100% - 160px);
	height: auto;
	padding: 20px;
}

.phpfp-secondary .phpfps-post .phpfpsp-content h2,
.phpfp-secondary .phpfps-post .phpfpsp-content a {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	line-height: 1.39;
	height: 100px;
	overflow: hidden;
}

/* Paradiso Homepage Featured Article */
.paradiso-hp-featured-article {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	height: auto;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.phpfa-image {
	position: relative;
	width: 320px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

.phpfa-image img {
	max-width: 300px;
	width: 100%;
	height: 110px;
	object-fit: cover;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

.phpfa-details {
	position: relative;
	display: flex;
	justify-content: space-between;
	width: calc(100% - 320px);
}

.phpfa-details h4 {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.17;
	color: #134898;
}

.phpfa-details p {
	font-size: 16px;
	line-height: 1.25;
	color: #888;
	margin-bottom: 0;
	padding-bottom: 0;
}

.phpfa-details a {
	display: inline-block;
	padding: 7px 20px;
	margin: 15px 25px;
	background-color: #fff;
	border: 1px solid #134898;
	color: #134898;
	border-radius: 2px;
	text-decoration: none;
	text-align: center;
	min-width: 135px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	transition: 0.3s;
}

.phpfa-details a:hover {
	background-color: #134898;
	color: #fff;
}

/* Paradiso Homepage Recent Posts */
.paradiso-hp-recent-posts {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.phprp-header {
	display: flex;
	justify-content: space-between;
	padding: 20px 30px;
	border-bottom: 1px solid #ddd;
}

.phprp-header h3 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	color: #134898;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.9px;
}

.phprp-header a {
	font-size: 13px;
	color: #c90707;
	font-weight: 600;
	letter-spacing: 0.9px;
	text-transform: uppercase;
}

.phprp-body {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding: 15px;
}

.phprp-body .slick-arrow {
	display: none !important;
}

.phprpb-post {
	padding: 15px;
}

.phprpbp-image {
	margin-bottom: 20px;
}

.phprpbp-image img {
	width: 100%;
	max-width: 100%;
	height: 184px;
	object-fit: cover;
}

.phprpbp-details .post-categories {
	margin-bottom: 10px;
}

.phprpbp-details h4,
.phprpbp-details a {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.39;
	color: #134898;
}

.phprpbp-details p {
	font-size: 16px;
	line-height: 1.38;
	color: #888;
}

.phprpbp-details p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.phprph-title,
.phprph-actions {
	display: flex;
	align-items: center;
}

.phprp-slidernav {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75px;
	height: 40px;
	line-height: 1;
	border-radius: 20px;
	padding: 8px 0;
	border: 1px solid #ddd;
	box-shadow: 0 1px 2px 0 rgba(93, 76, 76, 0.16);
	text-align: center;
	margin-left: 15px;
}

.phprp-slidernav a:focus {
	opacity: 0.7;
}

.phprp-slidernav .phprps-left {
	border-right: 1px solid #ddd;
}

.phprps-img {
	width: 9px;
	height: auto;
	margin: 0 10px;
}

.phprpsi-right {
	transform: rotate(180deg);
}

/* Paradiso Homepage Radio Moderators */
.paradiso-hp-radio-moderators {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
}

.phprmc-moderator {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 30px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
}

.phprmc-moderator img {
	display: block;
	width: 100%;
	height: 284px;
	object-fit: cover;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

.phprmcm-body {
	padding: 30px;
}

.phprmcm-body h3 {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	line-height: 1.39;
	margin: 0;
	padding: 0;
}

.phprmcm-body span {
	display: block;
	color: #c90707;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.phprmcm-body p {
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 16px;
	color: #888;
	line-height: 1.38;
}

.phprm-carousel .slick-prev::before,
.phprm-carousel .slick-next::before {
	content: '';
}

.phprm-carousel .slick-arrow {
	width: 50px;
	height: 50px;
	top: 46%;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: 0 1px 2px 0 rgba(93, 76, 76, 0.16);
	text-align: center;
	line-height: 50px;
}

.phprm-carousel .slick-arrow:hover,
.phprm-carousel .slick-arrow:focus,
.phprm-carousel .slick-arrow:active {
	background-color: #fff;
}

.phprm-carousel .slick-arrow img {
	display: inline-block;
	width: 12px;
	height: 21px;
}

.phprm-carousel .slick-prev {
	left: -60px;
}

.phprm-carousel .slick-next {
	right: -60px;
}

/* Paradiso Homepage Featured Posts Blocks */
.paradiso-hp-featured-posts-blocks {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
}

.phpfpb-block {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
	padding: 15px;
}

.phpfpb-block img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: 325px;
	object-fit: cover;
}

/* Paradiso Homepage Ads Horizontal */
.paradiso-hp-ads-horizontal {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding: 10px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.phpah-blocks {
	position: relative;
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
	clear: both;
	padding: 5px;
}

.phpah-blocks > div img {
	width: 250px;
	height: 250px;
	object-fit: cover;
}

/* Paradiso Homepage Deal Der Woche */
.paradiso-hp-deal-der-woche {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 30px;
	padding: 20px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
}

.phpddw-header {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	height: auto;
	clear: both;
	padding: 0 0 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ddd;
}

.phpddw-header > div {
	display: flex;
	align-items: center;
}

.phpddw-header h3 {
	padding: 0;
	margin: 0;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.39;
	letter-spacing: 0.9px;
	color: #134898;
	text-transform: uppercase;
}

.phpddw-header img {
	width: 58px;
	height: 52px;
	margin-right: 20px;
}

.phpddw-header a {
	font-size: 16px;
	color: #9b9b9b;
}

.phpddwb-items {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
}

.phpddwb-items::before,
.phpddwb-items::after {
	content: '';
	display: table;
	clear: both;
}

.pddw-item {
	float: left;
	width: calc(50% - 10px);
	margin-right: 20px;
}

.pddw-item::before,
.pddw-item::after {
	content: '';
	display: table;
	clear: both;
}

.pddw-item:last-child {
	margin-right: 0;
}

.pddw-item .pddwb-content {
	float: left;
	box-sizing: border-box;
	max-width: calc(100% - 263px);
	width: 100%;
	height: 193px;
}

.pddw-item .pddwb-image {
	float: left;
	width: 263px;
	height: 193px;
}

.pddw-item .pddwb-content .pddwbc-discount {
	margin-bottom: 8px;
	width: 47px;
	display: inline-block;
}

.pddw-item .pddwb-content h4 {
	height: 52px;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

.pddw-item .pddwb-content h4 a {
	line-height: 1.1;
}

.pddw-item .pddwb-content .button-link {
	margin-top: 5px;
}

.pddw-item .pddwb-image img {
	width: 263px;
	height: 193px;
	object-fit: cover;
}

.pddw-item .pddwb-content .pddwbc-discount {
	padding: 2px 6px;
	font-size: 14px;
	letter-spacing: 1.2px;
}

.pddwbc-flex {
	position: relative;
	display: flex;
	width: 100%;
	height: 100%;
	flex-flow: column;
}

.pddwbc-flex .align-vertically-bottom {
	background-color: #f4f4f4;
	position: absolute;
	bottom: 0;
}

/* Paradiso Homepage Radio Playlist */
.paradiso-hp-radio-playlist {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
	padding: 30px;
}

.phprp-rp-header {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: auto;
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ddd;
}

.phprp-rp-header h3 {
	font-size: 18px;
	color: #134898;
	font-weight: 600;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

.phprp-rp-body {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
}

.phprprpb-item {
	padding: 20px 10px;
    margin: 0 10px;
    background-color: #f4f4f4;
	text-align: center;
}

.phprprpb-item img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.phprprpb-item .phprprpbi-time {
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 15px;
	font-size: 15px;
	color: #222;
}

.phprprpb-item .phprprpbi-content {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding-top: 15px;
}

.phprprpb-item .phprprpbi-content h4 {
	color: #134898;
	font-size: 15px;
	padding: 0;
	margin: 0;
    min-height:36px;
}

.phprprpb-item .phprprpbi-content span {
	font-size: 13px;
	color: #888;
	line-height: 1.15;
}

/* Paradiso Streaming */
.paradiso-streaming-box {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	max-width: 500px;
	margin: 0 auto;
	background-color: #fff;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	border-radius: 2px;
	padding: 40px;
	text-align: center;
}

.paradiso-streaming-header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	max-width: 500px;
	margin: 0 auto 50px;
	text-align: center;
}

.paradiso-streaming-header img {
	width: auto;
	max-width: 180px;
	height: auto;
}

.psbcps-header {
	position: relative;
	display: block;
	margin-bottom: 15px;
}

.psbcps-body > div {
	position: relative;
	display: block;
	margin-top: 15px;
	margin-bottom: 30px;
}

.psbcpsb-image {
	width: 140px;
	height: 140px;
	object-fit: cover;
}

.psbcps-body span {
	display: block;
	width: 100%;
	font-weight: 600;
	color: #c90707;
	line-height: 1.67;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.psbcps-body h3 {
	color: #134898;
	font-size: 22px;
	line-height: 0.91;
	font-weight: 600;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

.psbcps-body h4 {
	color: #888;
	font-size: 18px;
	line-height: 0.83;
}

/* Paradiso Webstreaming Menu */
.paradiso-streaming-menu {
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	height: auto;
	min-height: 75px;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.paradiso-streaming-menu .psm-block {
	vertical-align: middle;
	height: 100%;
}

.paradiso-streaming-menu .psm-block.current {
	border-bottom: 2px solid #c90707;
}

.webstream-link {
	display: flex;
	align-items: center;
	width: 100%;
	height: 75px;
}

/* Paradiso Single Radio Page Header */
.page-template-page-radio .entry-title {
	color: #134898;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-top: 20px;
}

/* Paradio Single Radio Page Article */
.paradiso-radio-page {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding: 30px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

/* Paradiso Single Radio Currently Playing Song */
.paradiso-radio-currently-playing-song {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding: 30px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.prcps-header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.prcps-header h3 {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

.prcpsb-content {
	position: relative;
	display: flex;
	width: 100%;
	height: auto;
	align-items: center;
	justify-content: flex-start;
}

.prcpsb-content .psp-onair {
	max-width: 110px;
	min-width: 110px;
	width: 100%;
}

.prcpsb-content .psp-onair img {
	width: 77px;
}

.prcpsb-content .psp-currently-playing {
	width: calc(100% - 200px);
}

.prcpsb-content .psp-actions {
	min-width: 110px;
	max-width: 110px;
	width: 100%;
}

/* Paradiso Radio Frequenzes */
.paradiso-radio-frequenzes {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding: 30px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.prf-header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.prf-body h4 {
	font-size: 16px;
	line-height: 1.56;
	color: #222;
	font-weight: 600;
}

.prf-header h3 {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

.prfbi-item {
	position: relative;
	display: flex;
	width: 100%;
	height: auto;
	clear: both;
	justify-content: flex-start;
	align-items: center;
	background-color: #f3f3f3;
	border-radius: 4px;
	margin-bottom: 15px;
	padding: 15px;
}

.prfbi-item .file-box {
	width: 65px;
}

.prfbi-item .info-box {
	width: calc(100% - 120px);
}

.prfbi-item .play-box {
	width: 44px;
}

.prfbi-item .filetype {
	width: 43px;
	height: auto;
	margin-right: 30px;
}

.prfbi-item .play-icon {
	width: 43px;
	height: 43px;
}

.prfbi-item div > span {
	display: block;
	width: 100%;
	clear: both;
}

.prfb-info {
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	font-size: 16px;
	line-height: 1.56;
	color: #222;
	font-weight: 600;
}

.prfb-apps ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 20px;
}

.prfb-apps ul li {
	display: inline-block;
	margin-right: 15px;
}

.prfb-apps ul li:last-child {
	margin-right: 0;
}

.prfb-apps ul img {
	width: 192px;
	height: auto;
}

/* Paradiso Custom Links */
.paradiso-radio-custom-links {
	position: relative;
	display: flex;
	flex-flow: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 10px;
}

.prcl-item {
	margin-right: 20px;
	margin-bottom: 20px;
}

.prcl-item a {
	display: inline-block;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	padding: 15px;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	color: #134898;
	text-decoration: none;
	letter-spacing: 0.8px;
	text-transform: uppercase;
}

.prcl-item a::after {
	content: '⯈';
	color: #134898;
	margin-left: 15px;
}

/* Paradiso Radio Playlist */
.paradiso-singe-radio-radio-playlist {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	padding: 30px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.psrrp-header {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.psrrp-header h3 {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #134898;
	letter-spacing: 0.9px;
	padding: 0;
	margin: 0;
}

.psrrp-body,
.psrrpbd-items,
.psrrpbdi-item {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
}

.psrrpb-day {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 30px;
}

.psrrpb-day:last-child {
	margin-bottom: 0;
}

.psrrpb-day h4 {
	display: block;
	width: 100%;
	font-size: 16px;
	color: #c90707;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.psrrpbdi-item {
	display: flex;
	align-items: center;
	padding: 15px;
	background-color: #f3f3f3;
	border-radius: 4px;
	margin-bottom: 10px;
}

.psrrpbdi-item:last-child {
	margin-bottom: 0;
}

.psrrpbdi-item .time {
	min-width: 150px;
}

.psrrpbdi-item .time img {
	width: 24px;
	height: auto;
	margin-right: 10px;
}

.psrrpbdi-item .time span {
	color: #134898;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.79;
}

.psrrpbdi-item .event {
	width: 60%;
}

.psrrpbdi-item .event span {
	font-weight: 600;
	font-size: 16px;
	line-height: 1.56;
	color: #222;
}

.psrrpbdi-item .description {
	width: 40%;
	color: #222;
	font-size: 12px;
	line-height: 1.25;
}

/* Paradio Radio Contact */
.paradiso-radio-contact {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	padding: 30px;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.prc-header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.prc-header h3 {
	font-size: 18px;
	font-weight: 600;
	color: #134898;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

.prc-body input[type='text'],
.prc-body input[type='email'],
.prc-body input[type='phone'],
.prc-body input[type='date'],
.prc-body input[type='url'] {
	border: 1px solid #e3e3e3;
	border-radius: 2px;
	background-color: #f8f8f8;
	padding: 10px !important;
	font-size: 16px;
	line-height: 1 !important;
	width: 100% !important;
	height: auto !important;
}

.prc-body input[type='submit'] {
	background-color: #c90707;
	color: #fff;
	border: 1px solid #c90707;
	padding: 10px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	min-width: 280px;
	text-align: center;
}

/* Paradiso Song Search */
.page-template-page-radio-playlist .entry-title {
	color: #134898;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.9px;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-top: 20px;
}

.paradiso-radio-playlist-song-search {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	padding: 30px;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

.prpss-header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.prpss-header h3 {
	padding: 0;
	margin: 0;
	color: #134898;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.9px;
	text-transform: uppercase;
}

.prpss-body h4 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.56;
	color: #222;
}

.prpss-body p {
	font-size: 16px;
	line-height: 1.56;
}

.prpss-body label {
	font-size: 14px;
	color: #134898;
	font-weight: 600;
	line-height: 1.79;
}

.prpss-body select {
	width: 100%;
	padding: 8px 10px;
	font-size: 16px;
	background-color: #f8f8f8;
	border: 1px solid #e3e3e3;
	border-radius: 2px;
	height: auto;
	line-height: 1;
}

.prpss-body input[type='submit'] {
	background-color: #c90707;
	padding: 8px 20px;
	border: 1px solid #c90707;
	color: #fff;
	text-align: center;
	max-width: 280px;
	min-width: 280px;
	width: 100%;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 20px;
	cursor: pointer;
}

.prpssb-info {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-top: 15px;
	font-size: 14px;
	color: #888;
	line-height: 1.3;
}

.song-search-results {
	position: relative;
	display: none;
	width: 100%;
	height: auto;
	clear: both;
}

.song-search-results h3 {
	font-size: 18px;
	color: #134898;
	font-weight: 600;
	line-height: 1.39;
}

.song-search-results table {
	margin-bottom: 20px;
}

/* Paradiso Playlist */
.paradiso-radio-playlist-playlist {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-top: 40px;
}

.prpp-header {
	position: relative;
	display: flex;
	align-items: center;
}

.prpp-header div {
	font-size: 14px;
	color: #c90707;
	line-height: 1.79;
	font-weight: 600;
	text-align: left;
	text-transform: uppercase;
	width: 33%;
}

.prpp-body {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
}

.prppb-item {
	position: relative;
	display: flex;
	width: 100%;
	height: auto;
	clear: both;
	padding: 8px 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #f3f3f3;
	border-radius: 4px;
}

.prppb-item:last-child {
	margin-bottom: 0;
}

.prppb-item > div {
	width: 33%;
}

.prppbi-time {
	color: #134898;
	font-size: 14px;
	line-height: 1.79;
}

.prppbi-artist {
	font-size: 16px;
	line-height: 1.79;
	color: #222;
}

.prppbi-song {
	font-size: 16px;
	line-height: 1.79;
	color: #222;
}

.prppbi-cover img {
	width: 50px;
	height: auto;
}
